Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3529

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-3529
Last Modified 07 Mar 2011 09:38:51
Published 11 Jul 2006 08:05:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3529

Summary

Memory leak in Juniper JUNOS 6.4 through 8.0, built before May 10, 2006, allows remote attackers to cause a denial of service (kernel packet memory consumption and crash) via crafted IPv6 packets whose buffers are not released after they are processed.

Vulnerable Systems

Operating System

  • Juniper Junos 6.4

  • Juniper Junos 6.5

  • Juniper Junos 6.6

  • Juniper Junos 6.7

  • Juniper Junos 6.8

  • Juniper Junos 6.9

  • Juniper Junos 7.0

  • Juniper Junos 7.1

  • Juniper Junos 7.2

  • Juniper Junos 7.3

  • Juniper Junos 7.4

  • Juniper Junos 7.5

  • Juniper Junos 7.6

  • Juniper Junos 7.7

  • Juniper Junos 7.8

  • Juniper Junos 7.9

  • Juniper Junos 8.0


References

CERT-VN - VU#294036

XF - junos-ipv6-dos(27654)

VUPEN - ADV-2006-2742

BID - 18930

OSVDB - 27132

CONFIRM - http://www.juniper.net/support/security/alerts/IPv6_bug.txt

CONFIRM - http://www.juniper.net/support/security/alerts/EXT-PSN-2006-06-017.txt

SECTRACK - 1016460

SECUNIA - 21003


Last Updated: 27 May 2016 10:43:02